Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77234 - Please add the NEC HRxx MultiSync models to MonitorsDB
Summary: Please add the NEC HRxx MultiSync models to MonitorsDB
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: hwdata
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-03 23:15 UTC by Peter van Egdom
Modified: 2014-03-17 02:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-11-03 23:15:11 UTC


Attachments (Terms of Use)

Description Peter van Egdom 2002-11-03 23:15:05 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:

Please add the NEC HRxx MultiSync models to the "MonitorsDB" file, as the
HR17 in my possession does not let itself be detected via DDC.

Here are the modelines I constructed for these monitors :

NEC; NEC HR17 MultiSync; 0; 31.0-96.0; 55.0-160.0; 1
NEC; NEC HR19 MultiSync; 0; 31.0-110.0; 55.0-160.0; 1

(I used the official NEC user's manual and the site :

  "http://help.nec-computers.com/uk/pri/item_spec_NEC_HR17multisync.asp"

as the sources of technical information).


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Configure XFree.
2.
3.
	

Actual Results:
Notice that the HR17 MultiSync is not in the list of monitors.

Expected Results:
The HR17 MultiSync should be in the list of monitors.

Additional info:

hwdata-0.47-1

Comment 1 Bill Nottingham 2002-11-04 21:08:02 UTC
Fixed in CVS, will be in 0.61-1.


Note You need to log in before you can comment on or make changes to this bug.